%\documentclass[a4paper]{article}
%
%\usepackage[english]{babel}
%\usepackage[utf8]{inputenc}
%\usepackage{amsmath}
%\usepackage{graphicx}
%\usepackage[colorinlistoftodos]{todonotes}
%\usepackage{fancyhdr}
%\usepackage[parfill]{parskip}
%\usepackage{subcaption}
%\usepackage{csvsimple}
%\usepackage[section]{placeins}
%\usepackage{listings}
%\pagestyle{fancy}
%\lhead{LF: Conductivity}
%\rhead{Alexander Herbort 345688 \\ Christian Eckhardt 346853}
%\cfoot{\thepage}
%
%\title{Protokoll Versuch LF:  conductivity}
%\author{Alexander Herbort, Christian Eckhardt}
%\date{\today}
%
%\graphicspath{{../Plots/}}
%\begin{document}
\section{Silicon}
As silicon is a semiconductor we will not see the same R(T) curve as for Cu and Ta. For low temperatures $R_{Si}$ diverges to infinty and at a certain temperature the electrometer is not able to measure the resistance anymore (Fig.\ref{fig:raw_si_he_ko}). So the data points below $50 K$ are not useful for the analysis of the semiconductor and will not be evaluated. 
\begin{figure}[h]
  \centering
        \includegraphics[scale=0.6]{rawdata_Si.pdf}
        \caption{rawdata of $R_{Si}$ in liquid helium \\ temperature meassured with coal}
        \label{fig:raw_si_he_ko}
\end{figure}

In fig.\ref{fig:cut_si} the cutted data is shown. As expected the resistance diverges to infinity for low temperatures und goes to a constant value for higher temperatures. Fig.\ref{fig:trans_si} displays the cutted data as a $ln(R) -1/T$ plot. We see that there are 3 different areas.For high $T$ data behaves like a linear function. Then the data becomes constant and finally it drops again.
This behaviour is just like that of a doped semiconductor. So we do not have pure silicon but instead doped silicon. 
To fit a linear function to the data in fig.\ref{fig:trans_si} we have to subtract the constant part of the resistance, but with this we would face the same problems as with copper. So we fit (results in figures \ref{fig:gap_he_si} and \ref{fig:gap_n_si}) the following equation to the data shown in fig.\ref{fig:energy_gap}. Below $150K$ the exponential function starts to turn into a constant. 
\begin{equation}
\frac{1}{R}=A\cdot exp(-\frac{B}{T})+C
\end{equation} 
We get the energy with rearranging the argument the exponential relation in eq.\eqref{eq:energy_1} as follows
\begin{equation}
E_{gap}=2 k_b \cdot B
\end{equation}
Both systematic and statistical error behave the same.
\begin{equation}
\sigma_{E_{gap}}=2 k_b \sigma_B
\end{equation}

\begin{figure}
  \centering
        \includegraphics[scale=0.6]{cut_Si.pdf}

        \caption{ cutted $R_{Cu}$ in liquid helium \\ temperature meassured with coal}
	\label{fig:cut_si}
\end{figure}

The calculated values are shown in table\ref{tab:e_gap}.
Both fits describe the data well as one can see in the residuals and both $\chi^2/ndf $ are a little bit too small. The energies are of the same magnitude but are about $4\sigma$ apart. Moreover silicon has a band gap of $1.1eV$. Our results are only $10\%$ of this energy and are not compatible in regards of our errors.
As we have only one point in the freeze-out zone we cannot provide any results for the energy level of the material used for doping.

\begin{figure}
  \centering
        \includegraphics[scale=0.6]{trans_rawdata_si_he_pt.pdf}

        \caption{ln( 1/$R_{Cu}$ in liquid helium \\ temperature meassured with platinum}
        \label{fig:trans_si}
\end{figure}

\begin{figure}
	\includegraphics[scale=0.6]{Si_1R_T_he.pdf}
	\caption{1/R-T plot of Silicon , temperature measured with Pt in helium}
	\label{fig:energy_gap}
\end{figure}
\begin{figure}
  \centering
        \includegraphics[scale=0.6]{gap_he_pt.pdf}
        \caption{exponential fit of 1/$R_{Cu}$ in liquid helium \\ temperature meassured with platinum}
        \label{fig:gap_he_si}
\end{figure}

\begin{table}
	\centering
	\begin{tabular}{|c|c|}
		\hline		
		$substance$ &$energy$ in $ [eV] $ \\
		\hline		
		$ helium $ &$ 0.16\pm 0.005\pm 0.00004$ \\ 
		\hline
		$nitrogen$ &$ 0.18\pm 0.001\pm 0.00004$ \\
		\hline
	\end{tabular}
	\caption{Results energy gap}
	\label{tab:e_gap}
\end{table}

\begin{figure}
  \centering
        \includegraphics[scale=0.6]{gap_n_pt.pdf}
        \caption{exponential fit of 1/$R_{Cu}$ in liquid nitrogen \\ temperature meassured with platinum}
        \label{fig:gap_n_si}
\end{figure}


In fig.\ref{fig:ln_si} the data is displayed as a $ln(1/R)-ln(T)$ plot. Between $4.1$ and $4.4$ should be the extrensic zone, where the density of charge carriers is constant, but we can observe a small increase in conductivity. This origantes out of the mobility of the charge carriers. With the same difficulties as before we fit a polynomial function at the rawdata in the corresponding area (fig.\ref{fig:mob_si}). The residuals show no systematic but the $\chi^2/ndf$ is bigger than one. That is because the fit does not describe the data perfectly.Because the conductivity is proportional to the mobility (\eqref{eq:halb_mob}) we need multiply the exponent by -1.
According to www.ecee.colorado.edu \cite{bib:ecee} the mobility of electrons (holes) in silicon have a temperature dependency of $T^{-2.4}$ ($T^{-2.2}$). Again the result is of the same magnitude as the literature value but only in a $5 \sigma $-distance. 


\begin{figure}
  \centering
        \includegraphics[scale=0.6]{ln_rawdata_Si_ko.pdf}
        \caption{ ln(1/$R_{Cu}$)-ln(T) in liquid helium \\ temperature meassured with coal}
        \label{fig:ln_si}
\end{figure}


\begin{figure}
  \centering
        \includegraphics[scale=0.6]{mob_Si_ko.pdf}
        \caption{polynomial fit of $R_{Cu}$ in liquid helium \\ temperature meassured with coal}
        \label{fig:mob_si}
\end{figure}


%\end{document}